.banner .footer-icons {
  justify-content: flex-start;
}

.banner .footer-icons .footer-icon {
  margin: 6px;
  height: 60px;
  padding: 5px 12px;
}

.banner .footer-icons > div {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  width: 100%;
}

#footer.is-white .banner .footer-icons:before {
  display: none;
}

.custom-footer .banner-wrapper + .banner {
  margin-top: 30px;
}

.custom-footer
  .custom-footer__banner8
  > .banner
  > .banner-wrapper
  .footer-icon:nth-child(2) {
  background-color: #bb1b04;
}

@media (min-width: 768px) {
  .banner .footer-icons .footer-icon {
    height: 50px;
  }
  .banner .footer-icons .footer-icon img {
    max-height: 35px;
    max-width: 80px;
  }
}

@media (max-width: 767px) {
  body.navigation-window-visible {
    overflow: hidden;
  }

  .navigation-in-bottom {
    display: none;
  }
  .navigation-in ul {
    text-align: center;
  }
  .navigation-in {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .navigation-in > ul > li:not(.ext) > a {
    padding-right: 0;
  }
  .navigation-in > ul > li:not(.ext) > a {
    font-weight: 700;
  }
  .navigation-in > ul > li[class*="top-navigation-menu-item"] > a {
    text-transform: none;
  }
  .navigation-in {
    font-size: 20px;
    line-height: 16px;
  }
}
